JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_BubbleComponent.h File Reference

## Classes
class | BubbleComponent
| A component for showing a message or other graphics inside a speech-bubble-shaped outline, pointing at a location on the screen. More...
struct | BubbleComponent::LookAndFeelMethods
| This abstract base class is implemented by LookAndFeel classes. More...